/* For Laptop Screens */
@media (max-width: 1620px){
a.img-wrapper-larger > img {
	height: auto;
	width: 100%;
	max-width:none;
}
.teaser-wrap > .teaser .img-wrap {
    max-width: 40%;
}
.teaser-wrap > .teaser p {
	display: none;
}
.teaser-wrap {
	max-height: none;
	min-height: 0;
}
.teaser-wrap > .teaser h3 {
	margin-bottom:15px;
}
}
@media (max-width:1366px){
h2,
#breadcrumbs > h2 {
	font-size: 22px;
	line-height: 26px;
}
h3, .h3,
main.inner-pages article section h3,
.news-item h3, main.inner-pages article#excerpt section#news_archive article h3,
main.inner-pages article .sub-heading h4, .members-country h3, .advocacy-articles h3,
#map_tab h3, .sub-parts > h3, footer h4, sidebar h3, .reports h4 { font-size: 18px;}
.reports h5 { font-size: 16px;}
main.inner-pages article#excerpt .headlines > div, main.inner-pages article#excerpt .headlines > h3  {
	font-size: 22px;
	line-height: 28px;
}
section .container.padding-top-bottom { padding-top: 55px;}
#about_us .about_us_icon { margin: 55px 0;}
p {
	font-size: 14px;
	line-height: 22px;
	margin-bottom: 15px;
}
#latest_news .more-news-item p { margin-bottom: 15px; }
.maincontent,
main.inner-pages article section { margin-bottom: 40px;}
main { padding-bottom: 40px;}
}
@media (max-width:1280px){
.content-wrap h2 { padding: 10px 0 5px; }
#testimonials .content-wrap { padding: 15px 10px; }
#testimonials .content-wrap h2{ padding: 15px 0 10px; }
}

@media (min-width:1024px) and (max-width: 1100px){
header > .container #menu_search_box { display: block !important;}
.container { width: 100%;}
nav > ul.menu > li { width: 22.5%;}
nav > ul.menu > li:last-child { width: 32.5%;}
nav > ul.menu > li a { font-size: 16px;}
h2, #breadcrumbs > h2,
div.sidebar h3,
main.inner-pages article#excerpt .headlines > div,
main.inner-pages article#excerpt .headlines > div > *, main.inner-pages article#excerpt .headlines > h3,
#map_tab_members h3, #advocacy_map h3 { 
	font-size: 20px;
	line-height: 26px;
}
#featured #sub_articles {
	height: 360px;
	max-height: 360px;
}
#about_us .custom-width {
	margin: 0;
	width: 20%;
	box-sizing: border-box;
	padding: 0 15px;
}
#blue_tab > .container > ul.seven-tabs > li, 
#blue_inner_tab > .container > ul.seven-tabs > li,
#blue_tab > .container > ul.six-tabs > li, 
#blue_inner_tab > .container > ul.six-tabs > li,
#blue_tab > .container > ul.eight-tabs > li, 
#blue_inner_tab > .container > ul.eight-tabs > li,
#blue_tab > .container > ul.four-tabs > li, 
#blue_inner_tab > .container > ul.four-tabs > li,
#blue_tab > .container > ul.five-tabs > li, 
#blue_inner_tab > .container > ul.five-tabs > li{ width: 25%;}
#blue_tab > .container > ul.seven-tabs > li a, 
#blue_inner_tab > .container > ul.seven-tabs > li a,
#blue_tab > .container > ul.six-tabs > li a, 
#blue_inner_tab > .container > ul.six-tabs > li a,
#blue_tab > .container > ul.eight-tabs > li a, 
#blue_inner_tab > .container > ul.eight-tabs > li a,
#blue_tab > .container > ul.four-tabs > li a, 
#blue_inner_tab > .container > ul.four-tabs > li a,
#blue_tab > .container > ul.five-tabs > li a, 
#blue_inner_tab > .container > ul.five-tabs > li a,
#blue_tab > .container > ul.three-tabs > li a, 
#blue_inner_tab > .container > ul.three-tabs > li a { font-size: 18px !important;}

#blue_tab > .container > ul > li:after, 
#blue_inner_tab > .container > ul > li:after,
#blue_tab > .container > ul > li:nth-child(2n+1):after, 
#blue_inner_tab > .container > ul > li:nth-child(2n+1):after{ 
	display: block;
	background: #fff !important;
}
#blue_tab > .container > ul > li.active > a:after, 
#blue_inner_tab > .container > ul > li.active > a:after,
#blue_tab > .container > ul > li:nth-child(4n):after, 
#blue_inner_tab > .container > ul > li:nth-child(4n):after { display: none; }
#blue_tab > .container > ul.three-tabs > li:last-child:after, 
#blue_inner_tab > .container > ul.three-tabs > li:last-child:after { display: none;}
}

	
/* For Small Screens */
@media (max-width:1023px) {
nav > ul.menu > li{ width:100%;}
#support_button_wrap{ display: none !important; }
header > .container #menu_search_box {
	height: auto;
	overflow: scroll;
	max-height: 450px;
	background: #fff;
	display: none;
	clear: both;
}
header > .container .row h1 {
	float: left;
}
#hamburger {
	width: 35px;
	position:absolute;
	right: 15px;
	top: 37px;
	cursor:pointer;
	display: block !important;
}
#hamburger span {
	display: block;
	height: 4px;
	width:100%;
	background: #3691ce;
	position:relative;
	transition: all .4s;	
	-webkit-transition: all .4s;
}
#hamburger span:nth-child(2) {
	margin: 5px 0;
}
#hamburger.opened span:nth-child(2) {
	opacity: 0;
}
#hamburger.opened span:first-child {
	top: 9px;
	transform: rotate(-45deg);
	-webkit-transform: rotate(-45deg);
}
#hamburger.opened span:last-child {
	transform: rotate(45deg);
	-webkit-transform: rotate(45deg);
	bottom: 9px;
}
#search_lang_box #search_form, #search_lang_box #search_form > div { width: 100%;}
#search_lang_box > form input[type="text"] { width: 90% !important; }
#search_lang_box > form input[type="submit"] { width: 10% !important;}
header #menu_search_box > nav > ul { height: auto;}
header #menu_search_box > nav > ul > li {
	width: 100%;
	float: none;
	display: block;
}
nav > ul.menu > li a {
	display: inline-block;
	width:100%;
}
nav > ul.menu > li > ul.sub-menu {
	position: relative;
	display: none;
	border: none;
	z-index:9999;
	visibility: visible;
	opacity: 1;
	background: #f8f8f8;
	transition: none;
	-webkit-transition: none;
}
body { margin-bottom: 0;}
section .container.padding-top-bottom { padding: 35px 15px;}
section#latest_news .container.padding-top-bottom { padding-bottom: 0;}
#featured, #featured > .container-fluid,
#featured #main_article_image, 
#featured #main_article_content,
#featured #main_article_image > a, 
#featured #main_article_image > a > img,
#featured #main_article_content > .row > div,
#featured #sub_articles { 
	height: auto !important; 
}
#featured #sub_articles,
#featured #main_article_image, 
#featured #main_article_content { max-height:none !important;}
a.img-wrapper > img {
	height: auto;
	width: 100%; 
}
#featured #sub_articles .row > div.col-md-5 { padding: 0 15px; }
#featured > .container-fluid { padding: 0;}
#featured #main_article_image > a, 
#featured #main_article_image > a > img {
	width: 100% !important;
} 
h2, #breadcrumbs > h2,
div.sidebar h3,
main.inner-pages article#excerpt .headlines > div,
main.inner-pages article#excerpt .headlines > div > *, main.inner-pages article#excerpt .headlines > h3,
#map_tab_members h3, #advocacy_map h3 { 
	font-size: 20px;
	line-height: 26px;
}
#breadcrumbs { padding: 20px 0;}
#privacy_popup .container { padding: 0;}
#privacy_popup p {
	padding: 20px 10px;
	text-align: center;
}
div.sidebar { margin-top: 35px;}
main.inner-pages #related_coverage {
	position: relative !important;
	padding: 0 15px;
}
main.inner-pages #related_coverage:after {
	clear: both;
}
.news-item {
	width: 100%;
	min-height:inherit !important;
}
#pagination { margin: 0;}
#privacy_popup #close_buton { display: inline; }
#about_us .custom-width {
	float: none; 
	margin: 0 auto 20px !important;
	width: 100%;
}
#about_us .about_us_icon .custom-width > a { width: 85%; }
#about_us .about_us_icon { margin: 25px 0;}
#about_us .custom-width:last-child { margin-bottom: 0 !important;}
a.middle-stories { min-height: 175px; }
footer {
	position: relative;
	height: auto;
}
footer .col-md-6 .col-md-6 {margin-bottom: 20px;}
footer .col-md-6 .col-md-6:last-child { margin-bottom: 0;}
footer > .container > .row > div { 
	margin-bottom: 30px;
	clear: both;
}
footer > .container > .row > div:last-child { margin-bottom: 0;}
footer ul { margin: 0 -10px;}
footer ul li {
	width: 50%;
	float: left;
	box-sizing: border-box;
	padding: 0 10px;
}
footer ul:after{
	content: "";
	display: block;
	clear: left;
}
footer .text-right {
	text-align: left !important;
	margin-bottom: 20px;
}
footer > .container > .row > div.col-md-12 > .row{
	display:flex;
	flex-direction:column-reverse;
}
#donation_right_col { margin-bottom: 30px;}
#donate_tabs #blue_tab > .container > ul > li {
	width: 100%;
	border-bottom: 1px solid #fff;
}
#donate_tabs #blue_tab > .container > ul > li:after { display: none !important;}
#donate_tabs .tab-content article a.btn { width: 100%;}
.temp_donation_form span.donation-amnt { border-bottom: 1px solid #fff;}
.temp_donation_form .other_amnt span{
	width: 100%; 
	float: none;
	padding: 0 0 15px;
}
.temp_donation_form .other_amnt span:last-child{ padding-bottom: 0;}
.step_button, #donate-btn > span, .cancel_button { width: 100%; }
div#mobile_support { 
    color: #fff;
    position: absolute;
    padding: 2px 10px;
    text-align: center;
    right: 65px;
    top: 35px;
    border-right: 2px solid #ddd;
}
div#mobile_support > a {
	font-family: Amp-Regular;
    font-size: 16px;
    display: block;
} 
#donation_right_col #quote_box { margin-top: 0;}
#quote_box { margin-top: 35px;}
#quote_box > blockquote > p,
#quote_box > blockquote {
	font-size: 18px;
	line-height:24px;
}
.member .img-responsive {
	width: 100%;
	max-width: 375px;
}
.council .member .img-responsive{ max-width: 100%;}
#blue_tab > .container > ul > li.active > a:after, 
#blue_inner_tab > .container > ul > li.active > a:after,
#blue_tab > .container > ul > li:after, 
#blue_inner_tab > .container > ul > li:after { display: none; }
#blue_tab > .container > ul > li:nth-child(2n+1):after, 
#blue_inner_tab > .container > ul > li:nth-child(2n+1):after{ 
	display: block;
	background: #fff !important;
}
#map_tab_members > .container > #map, 
.container > #map_tab_members > #map, 
#advocacy_map > .container > #map {
	max-height: 300px;
}
#blue_tab > .container > ul.seven-tabs > li, 
#blue_inner_tab > .container > ul.seven-tabs > li,
#blue_tab > .container > ul.six-tabs > li, 
#blue_inner_tab > .container > ul.six-tabs > li,
#blue_tab > .container > ul.eight-tabs > li, 
#blue_inner_tab > .container > ul.eight-tabs > li,
#blue_tab > .container > ul.four-tabs > li, 
#blue_inner_tab > .container > ul.four-tabs > li,
#blue_tab > .container > ul.five-tabs > li, 
#blue_inner_tab > .container > ul.five-tabs > li,
#blue_tab > .container > ul.three-tabs > li, 
#blue_inner_tab > .container > ul.three-tabs > li{ width: 50%;}
#blue_tab > .container > ul.seven-tabs > li a, 
#blue_inner_tab > .container > ul.seven-tabs > li a,
#blue_tab > .container > ul.six-tabs > li a, 
#blue_inner_tab > .container > ul.six-tabs > li a,
#blue_tab > .container > ul.eight-tabs > li a, 
#blue_inner_tab > .container > ul.eight-tabs > li a,
#blue_tab > .container > ul.four-tabs > li a, 
#blue_inner_tab > .container > ul.four-tabs > li a,
#blue_tab > .container > ul.five-tabs > li a, 
#blue_inner_tab > .container > ul.five-tabs > li a,
#blue_tab > .container > ul.three-tabs > li a, 
#blue_inner_tab > .container > ul.three-tabs > li a { font-size: 18px;}
#blue_tab > .container { padding: 0;}
#tab_content .tab-content.active-content, 
#tab_inner_content .tab-content.active-content-inner { padding: 15px 0; }
.members-country {
	min-height:inherit !important;
	margin-bottom: 15px;
}
.advocacies > .row > div { padding-bottom: 35px;}
#map_tab_members, #advocacy_map {
	margin: 40px 0 0;
	padding: 40px 0 0;
}
#tab_content .issuebox > div,
.sidebar .issuebox > div{ width: 100% !important;}
#tab_content .archive-box { margin-top: 35px;}
.reports { margin-bottom: 35px; }
.reports p br { display: none; }
.reports h5 {
    font-size: 16px;
    margin: 10px 0 5px;
}
.reports a { 
	display: inline-block; 
	width: 100%;
}
.reports p a { display: inline; }
.reports .img-responsive {
	width: 100%;
	max-width: 375px;
}
.previous-reports > ul > li {
	float: none; 
	display: inline-block;
	margin-bottom: 0;
}
.reports .previous-reports > ul { margin-top: 0;}
nav > ul.menu > li > ul.sub-menu > li > .grand-child-menu {
	display: block !important;
    opacity: 1 !important;
    position: relative !important;
    border: none;
    right: 0 !important;
    width: 100%;
	visibility: visible !important;
	z-index: 99999 !important;	
	opacity: 1 !important;
    padding-left: 15px;
}
#subscription_box { padding-top: 25px; }
.film-screening > .row > div { margin: 0 0 35px !important;}
.search-list h4 { font-size: 16px;}
.sub-parts > h3 { padding-bottom: 15px;}
.news-item-wrap:after {
	clear: both; 
	content: "";
	display: block;
}
#latest_news h2 { margin-bottom: 15px;}
#latest_news .col-md-3 { padding-top: 50px;}
#council_desc ul li {
	float: none;
	width:100%;
}
main.inner-pages article .council section.member {
	width: 100%;
	float: none;
}
#world_map .large-icon > li {
	width: 100%;
}
sidebar.not-sidebar {
    margin-top: 35px !important;
    padding: 0 15px !important;
    float: none;
    display: block;
}
#world_map #map_june26 { height: 350px;}
}

@media (min-width:768px) and (max-width:1023px) {
#about_us .custom-width {
	float: left;
	width: 50%;
}
a.middle-stories {
    min-height: 345px;
}
#latest_news .more-news-item:nth-child(2),
#latest_news .more-news-item:nth-child(3),
footer .col-md-6 .col-md-6 {
	float: left;
	width:50%;
	box-sizing: border-box;
}
#latest_news .more-news-item:nth-child(2) { padding-right: 15px; }
#latest_news .more-news-item:nth-child(3) { padding-left: 15px; }
main.inner-pages article section.member,
.reports,
#media_kit_videos .video-box > .videos {
	width: 50%;
	float: left;
}
main.inner-pages article section.member:nth-child(2n+1),
main.inner-pages div.people-box.editorial-team .member:nth-child(2n+1),
.reports:nth-child(2n+1),
#media_kit_videos .video-box > .videos:nth-child(2n+1) {
	clear:left !important;
}
#blue_tab > .container > ul.seven-tabs > li, 
#blue_inner_tab > .container > ul.seven-tabs > li,
#blue_tab > .container > ul.six-tabs > li, 
#blue_inner_tab > .container > ul.six-tabs > li,
#blue_tab > .container > ul.eight-tabs > li, 
#blue_inner_tab > .container > ul.eight-tabs > li,
#blue_tab > .container > ul.four-tabs > li, 
#blue_inner_tab > .container > ul.four-tabs > li,
#blue_tab > .container > ul.five-tabs > li, 
#blue_inner_tab > .container > ul.five-tabs > li,
#blue_tab > .container > ul.three-tabs > li, 
#blue_inner_tab > .container > ul.three-tabs > li{ width: 33.333%;}
#blue_tab > .container > ul > li:after, 
#blue_inner_tab > .container > ul > li:after,
#blue_tab > .container > ul > li:nth-child(2n+1):after, 
#blue_inner_tab > .container > ul > li:nth-child(2n+1):after{ 
	display: block;
	background: #fff !important;
}
#blue_tab > .container > ul > li.active > a:after, 
#blue_inner_tab > .container > ul > li.active > a:after,
#blue_tab > .container > ul > li:nth-child(3n):after, 
#blue_inner_tab > .container > ul > li:nth-child(3n):after { display: none; }
#council_desc ul li {
	width: 33.333%;
	float: left;
}
#council_desc ul li:nth-child(3n+1) { clear: left; }
#council_desc ul li:nth-child(4n+1) { clear:none; }
}

@media (max-width:736px) and (orientation:landscape) {
#about_us .custom-width {
	float: left;
	width: 50%;
}
a.middle-stories {
    min-height: 345px;
}
#latest_news .more-news-item:nth-child(2),
#latest_news .more-news-item:nth-child(3),
footer .col-md-6 .col-md-6 {
	float: left;
	width:50%;
	box-sizing: border-box;
}
#latest_news .more-news-item:nth-child(2) { padding-right: 15px; }
#latest_news .more-news-item:nth-child(3) { padding-left: 15px; }
main.inner-pages article section.member,
.reports,
#media_kit_videos .video-box > .videos {
	width: 50%;
	float: left;
}
main.inner-pages article section.member:nth-child(2n+1),
main.inner-pages div.people-box.editorial-team .member:nth-child(2n+1),
.reports:nth-child(2n+1),
#media_kit_videos .video-box > .videos:nth-child(2n+1) {
	clear:left;
}
header > .container #menu_search_box { height: 300px;}
#council_desc ul li {
	float: left;
	width:50%;
}
#council_desc ul li:nth-child(2n+1) {
	clear:left;
}
#council_desc ul li:nth-child(3n+1),
#council_desc ul li:nth-child(4n+1) {
	clear:none;
}
}
@media (max-width:670px) and (orientation:landscape) {
	header > .container #menu_search_box { height:280px;}
}
@media (max-width:645px) and (orientation:landscape) {
	header > .container #menu_search_box { height:250px;}
}
@media (max-width:570px) and (orientation:landscape) {
	header > .container #menu_search_box { height:220px;}
}
@media (max-width:520px) {
	#latest_news .news-item {
		width: 100%;
	}
	div#mobile_support { top: 38px; right: 60px;}
	div#mobile_support > a { font-size: 12px;}
	#banner {
		min-height: 0;
	}
#banner h2 {
	font-size: 25px;
}
#banner p {
    font-size: 14px;
    line-height: 18px;
}
#banner a {
	margin-top: 20px;
	font-size: 12px;
	padding: 10px 15px;
	margin-bottom: 15%;
}
.teaser-wrap > .teaser .img-wrap,
.teaser-wrap > .teaser .text-wrap {
	float: none !important;
    max-width: 100%;
	text-align:center;
}
.teaser-wrap > .teaser .img-wrap img {
	margin: 0 auto 20px;
}
.teaser-wrap > .teaser h3 {
    font-size: 16px;
    line-height: normal;
}
.teaser-wrap > .teaser p {
	display: block;
}
.teaser-wrap.middle:before,
.teaser-wrap.middle:after {
    content: "";
    height: 3px;
    width: 100%;
    left: 0;
    top: 0;
}
.teaser-wrap.middle:after {
	top: auto;
	bottom: 0;
	left: 0;
	right: auto;
}
}